@charset "utf-8";
/* CSS Document */
.ttl { text-align:center; color:#036 !important; font-size:3.0rem !important; font-family:"notomin"; padding:130px 0 50px 0 !important; margin:10px auto !important; font-weight:bold;}
.news ul { display: flex; width:90%; border-bottom:1px dotted #036; margin:10px auto; padding:0; color:#036; list-style:none;}
.news ul li { margin:5px 0; padding:5px; box-sizing:border-box; line-height:30px !important; }
.newsttl { width:17%; text-align:left}
.newstxt { width:65%; text-align:left}
.newsbt { width:15%; text-align:center; box-sizing:border-box; padding:5px 20px }
.newsbt a { color:#036;border:#036 1px solid;}
.newsphoto { list-style:none; width:85vw; margin:30px auto; padding:0; text-align:left; }
.newsphoto li { width:49%; margin:0; padding:0; display:inline-block; vertical-align:top; }
.newsphoto li img { width:90%; margin:0 0 0 5%}
.newsdate { margin:0 0 10px 0; padding:0;}
.newscatch { margin:0 0 50px 0; padding:0;}
.newsname { margin:0 0 10px 0; padding:0; font-size:2.4rem; line-height:3.4rem}
.newscont  { margin:0 0 30px 0; padding:0;}
.newsurl a  { margin:0 0 10px 0; padding:0; color:#333}
.newsdl { text-align:center !important; margin-top:20px;}
.newsdl img { width:55px !important; margin:20px 0 0 0 !important}
.mr10{ margin-right:10px}

@media print, screen and (max-width: 1000px) {
.news { width:100%;  }
.newsttl { width:21%; text-indent:25px; background-size:20px 20px }
.newstxt { width:61%;}
.newsbt a { font-size:80% !important }

}

@media print, screen and (max-width: 768px) {
.news ul { display:block; margin:20px 0 0 5% !important  }
.news ul li { display:block; text-align:center; width:100% }
.newsttl { width:96%; margin:10px auto; padding:30px 0 0 0 !important; height:70px !important; background-position:top center; background-size:30px; text-indent:0;}
.newstxt { width:96%; height:auto !important;}
.newsbt { width:300px; margin:10px auto !important}
.newsbt a { display:block; color:#746957; border:#746957 1px solid; height:28px; width:99%; font-size:100% !important }
.newsphoto li { width:92%; margin:0 auto; display:block; text-align:left}
.newsphoto li img { width:100%; margin:0}
.ttl {padding:70px 0 20px 0 !important; }

}
